gtk-sharp 2.12.0.0 Gtk.Plug Private X11-only TrayIcon type. Use instead for a platform independent status icon.
- Constructor
  2.12.0.0
  Protected constructor.
  Do not use this type. See instead.
- Constructor
  2.12.0.0
  System.Obsolete
  Native type value.
  Obsolete..
  Do not use.
- Constructor
  2.12.0.0
  Native instance pointer.
  Pseudo-Internal constructor.
  For use by language bindings.
- Property
  2.12.0.0
  GLib.GType Native GType value. a . For use by language bindings.
- Property
  2.12.0.0
  GLib.Property("orientation")
  Gtk.Orientation Orientation of icon. a .